/*`  Controls the steps and navigation */


.step_complete {
  border-color: #2f363d;
  background: #2f363d;
  color: #FFF;
  transition: all 0.4s ease;
}


.hide_step{
  display:none !important;
}




/* ! ---------------------------------------------------------------------------------------------------------- */


/* # Step numbers  */
.indicator{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    top: 160px;
}
.indicator .step{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 5px;
}
.step div {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 30px;
    height: 30px;
    border: 2px solid var(--primary-color);
    border-radius: 50%;
    font-weight: bold;
    font-size: 20px;
}
.step span{
    font-weight: 600;
    text-align: center;
    transition: all 0.4s ease;
}

.indicator .line{
    justify-self: center;
    width: 30px;
    height: 20px;
    border-top: 4px solid black;
    transition: all 0.4s ease;
}


#login-progress {
  display: grid;
  align-items: center;
  justify-items: center;
  grid-template-rows: 30% 70%;

  h1 {
      font-size: 1.5rem;
      color:var(--primary-color)
  }
}











/* # Checkbox  and radio*/



/* Custom */

.checkbox-area {
  margin-top: 10px;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
  border: 1px solid rgba(128, 128, 128, 0.116);
  padding: 10px;
  display: flex;
  align-items: center;
  background-color: #ffffff63;


  .terms-conditions-text {
      font-size:1.5rem;
  }

  a {
      color:#0080d3;
  }
}


